/*------------------------------------------------------------------------------
Dong Research Group Website, Styles for all YUI layout
Date: December 17, 2014
Author: Matthew Dunn
*/

/* ---------- Font Styles ---------- */

html {
	color:#666666;
}
a {
	color:#2c7be7;
	text-decoration:none;
}
	a:hover {
		color:#41a4f0;
	}	
a.more {
	font-weight:bold;
	background-color: #959594;
	color: #fff;
	padding:3px 6px;
	line-height:2;
	text-transform:uppercase;
}
	a.more:hover, a.back:hover, .news a.more:hover {
		color: #fff;
		background-color: #41a4f0;
	}
h1, h2, h3 {
	font-family: "Arial", "Helvetica", sans-serif;
	letter-spacing:.02em;
}
h1 {
	font-size: 300%;
	line-height: 1.0;
	font-weight:normal;
	text-transform:uppercase;
	color: #2c7be7;
	border-bottom:2px solid #2c7be7;
	letter-spacing:.03em;
	margin-bottom: 2%;
	margin-top:1%;
	padding-top:0;
}
h2 {
	color: #959594;
	font-size: 150%;
	line-height: 1.0;
	margin: 8px 0 8px 0;
	padding:4px 0;
}
h3 {
	font-size: 135%;
}
	.directory h3 {
		margin:0 0 .3em 0;
	}
#pagecontent ul li, #pagecontent ol li {
	margin-top:.2em;
}

/* ---------- Page Header ---------- */

#hd {
	border: none;
}
	#hd h1#title {
		width:804px;
		height:55px;
		margin:25px 0px 17px 0px;
		background: url('../images/header.png');
		background-repeat:no-repeat;
		text-indent: -9999px;
		border:0;
	}	
		#hd h1#title a {
			display: block;
			width: 100%;
			height: 100%;
		}


/* ---------- Page Layout ---------- */

body {
	margin: 0px auto;
	background:#ffffff url('../images/bg.jpg') top left repeat-x;
}
	body.splash {
		background-image: url('../images/bg-index.jpg');
	}
.yui-t2 #yui-main .yui-b.fullwidth {
	margin-left:0;
}
#bd {
	padding-top:2.1em;
}
#pagecontent {
	border-left: 1px solid #e6e6e6;
	padding-left:22px;
	line-height:1.38;
}
	#pagecontent.fullwidth {
		border-left:0;
	}
.gutter {
	border-right:1px dotted #98b6cd;
	padding-right: 15px;
}
.contactbox {
	background-color: #959594;
	color:#ffffff;
	padding:5px 12px;
	margin-right:10px;
}
	.contactbox a, .contactbox h2 {
		color:#ffffff;
	}
#contact {
	font-size:110%;
}


/* ---------- Footer ---------- */

#ft {
	border-top: 1px solid #959594;
	text-align: center;
	line-height: 1.5;
	margin-top:25px;
	padding: 15px 0;
}
	#ft p, #ft a {
		color: #666666;
	}
		#ft a:hover {
			text-decoration:underline;
		}


/* ---------- Images ---------- */

.imgleft, .imgright, .imgctr {
	margin-bottom:.9em;
	border:3px solid #e6e6e6;
	box-shadow: 3px 4px 2px #cacaca;
	-moz-box-shadow: 3px 4px 2px #cacaca;
	-webkit-box-shadow: 3px 4px 2px #cacaca;
}
	
	a .imgleft, a .imgright, a .imgctr {
		border-color:#1494E8;
	}

.imgctr {
	margin-bottom:17px;
}

.imgleft {
	float:left;
	margin-right:1em;
}

.imgright {
	float:right;
	margin-left:1em;
	clear:right;
}


/* ---------- Sidebar ---------- */

#sidebar {
    width: 14.5em;
    padding:17px 0 15px 0;
}

	#sidebar h2, .contacthome h2 {
		font-size:185%;
		padding-bottom:4px;
		border-bottom:2px solid #a5a5a4;
		color:#a5a5a4;
		margin-top:0;
	}

	#sidebar h3 {
		text-transform:uppercase;
		font-size:127%;
		color:#0e4853;
	}

	#sidebar a  {
		color:#495761;
	}
	
	#sidebar #contact {
		font-size: 90%;
		color:#8c8c8c;
		line-height:1.4;
	}
	
	#sidebar p a {
		text-decoration:underline;
	}
	
	#sidebar a:hover {
		color:#f77a00;
	}


/* ---------- Horizontal Menu Navigation ---------- */

#navigation {
	width: 973px;
	position: relative;
	z-index: 2;
	background-color:#fff;
	border:1px solid #eaeaeb;
	border-width:3px 0 3px 0;
	padding:4px 0;
}
.yui-skin-sam .yuimenubar {
	background-color:transparent;
	background-image:none;
    font-size: 112%;
    line-height: 2.3;
	border:0;
}
.yui-skin-sam .yuimenubaritemlabel, .yuimenubarnav li.first-of-type a.yuimenubaritemlabel, .yui-skin-sam .yuimenubaritemlabel:visited {
	color: #000;
	border:0;
	cursor:pointer;
}
.yui-skin-sam .yuimenubaritem-selected {
	background: none;
}
.yui-skin-sam .yuimenubaritemlabel-selected, .yuimenubarnav li.first-of-type a.yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritemlabel-selected:visited {
	color: #1f9ada;
}
.yuimenubaritem-selected.first-of-type .yuimenubaritemlabel-selected {
	border-left:0;
	margin-left:0;
}
.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel  {
    letter-spacing:.08em;
    border: 0px 1px 0px 0px;
    border-color: #808080;
	padding:0 30px;
}
.yui-skin-sam .yuimenubarnav .yuimenubaritem.first-of-type .yuimenubaritemlabel {
	padding-left:0;
}
.yui-skin-sam .yuimenubarnav .yuimenubaritem {
    border-color: #808080;
} 
.yui-skin-sam .yuimenubarnav .yuimenubaritem.last {
    border-right:0;
} 
.yui-skin-sam, .yuimenubarnav, .yuimenubaritem, .yui-skin-sam .yuimenubaritem-selected, .yuimenubaritemlabel, .yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-selected, div#menu div.bd ul li.yuimenubaritem, div#menu div.bd ul li.yuimenubaritemlast 
}
	

/*----------- styles for slideshow --------------*/
#slideshow {
	height: 550px;
	width: 974px;
}
#feature {
	width: 974px;
}
.featureimg {
	height:550px;
	width:974px;
	position:relative;
}
.clear {
	clear: both;
}


/* ---------- YUI Carousel ---------- */

.yui-skin-sam .yui-carousel {
    border:0;
}
#carousel.yui-carousel-element li {
	height:550px;
	width:974px;
}
.yui-skin-sam .yui-carousel-nav {
	display: none;
 }
.yui-carousel .yui-carousel-item-selected {
	border:none;
	margin:0;
}
.yui-carousel-element li {
	width:974px;
	border:none;
	overflow:visible;
	margin:0;
}
/* include id to override the visibility set hidden above; helps smooth out rendering on IE */
#pagefeature .yui-carousel-item {
	visibility:visible;
}


/* ---------- Directory ---------- */

.directory {
	padding:14px;
	border-top:1px dotted #e6e6e6;
	clear:left;
}
	.directory.pi img {
		height:125px;
		margin-bottom:17px;
	}
	.directory img {
		height:100px;
		margin-bottom:10px;
	}
	.directory.tiled {
		font-size:90%;
		float:left;
		width:110px;
		margin-top:12px;
	}
	.directory.pi h3 {
		font-size:155%;
	}
	.directory h3 {
		font-size:115%;
		line-height:1.1;
		letter-spacing: 0.01em;
		margin-bottom:.2em;
	}


/* ---------- publications ---------- */

ul.publications
{
	padding-left: 20pt;
	text-indent: -15pt;
}
	ul.publications, ul.publications li {
		list-style-type: none;
		list-style-position:outside;
		margin-left:0px;
	}
.publications li {
	margin-bottom:1em;
}
ol.publications li
{
	padding-left: 30pt;
	text-indent: -20pt;
}
	ol.publications{
		margin-left:30px;
	}
